» Ubuntu » Paketit

Error

two or more packages specified (openjdk-6-dbg quantal)